html, body {
    height: 100%;
}
body {
    background-color: #1c1c1c;
}

.parent {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FAf8f9;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: 600;
    letter-spacing: 0.1em;
}

.child {
    margin-top: 3em;
    width: auto;
    height: auto;
}

#logo {
    
}